// ************** tablette + de 768px **************
@media screen and (min-width: 768px) {
  
  // ************** LOGIN **************
  .div-logo-login {

    .logo-login {
        width: 25%;
    }
  }

  .liste-profils {
    
    .profil-login {
      width: 20%;
    }
  }

  // ************** MES VIDEOS **************

  #myTab {

    .nav-item {

      a.nav-link {
        font-size: 1.6rem;
      }
    }
  }

  #home, #profile {

    .items {

      padding: 0 4rem 0 4rem;
      .item {
        width: 30%;
      }
    }
  }

  .div-cta-plus-videos {

    .bouton {
        width: 30%;
    }
  }

    

  // ************** FICHE DETAILLEE **************

  .content-detail {

    // Choix saison + cta jeu 
    .bouton-action {
      justify-content: center;

      .dropdown {
        margin-right: 1rem;
      }

      .cta-jeu {
        margin-left: 1rem;
      }
    }

    #fiche-detail-onglet {

      #episodes, #recommandations {

        .main{

          .items {
            display: flex;
            flex-wrap: wrap;

            .item {
              width: 50%;
            }
          }
        }
      }
    }
  }

  // ************** RECHERCHE **************
  .content-recherche{
    padding: 4rem;

    .tag-recherche {

      .theme-categorie {

        justify-content: center;
      }

      .age-categorie {

        justify-content: center;
      }
    }

    .plus-recherche {

      .item {

        .bloc-image {
          max-height: 10rem;
          overflow: hidden;
        }
      }
    }
  }



}